body {
  height: 100%;
  background: url('../images/science_repeat_pattern.jpg') rgb(255, 255, 255);
  background-size: auto auto;
  background-position: center center;
  background-attachment: fixed;
  font: 400 0.938em/1.38 Raleway;
  color: rgb(255, 255, 255);
}

.container {
  position: relative;
  float: left;
}

.element {
  position: relative;
  float: left;
}

.image {
  display: block;
  position: relative;
  float: left;
  clear: both;
  z-index: 26;
  width: 292px;
  height: auto;
  margin: -226px 0 0 9.58073%;
  overflow: hidden;
}

.text {
  float: left;
}

._button {
  display: block;
  position: relative;
  float: left;
  z-index: 21;
  width: 22.546875%;
  height: 57px;
  margin: -82px 0 0 9.57813%;
  background-color: #2a4d69;
  font-size: 1.067em;
  text-align: center;
  color: #ffffff;
}

.container-1 {
  z-index: 3;
  width: 33.3125%;
  height: 295px;
  margin: 45px 0 0 9.57813%;
}

.container-2 {
  z-index: 17;
  width: 39.1666666666%;
  height: 290px;
  margin: 45px 0 0 8.35938%;
  background-image: url('../images/sb_01081.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.container-3 {
  clear: both;
  z-index: 7;
  width: 23.3333333333%;
  height: 400px;
  margin: -433px 0 0 9.58073%;
  overflow: hidden;
}

.container-4 {
  z-index: 14;
  width: 23.3333333333%;
  height: 304px;
  margin: -433px 0 0 40.83203%;
}

.container-5 {
  z-index: 11;
  width: 23.3333333333%;
  height: 343px;
  margin: -433px 0 0 69.5%;
}

.element-1 {
  z-index: 0;
  width: 100%;
  height: 248px;
  background: url('../images/science_header_bkgd.jpg') rgb(222, 222, 222);
  background-repeat: repeat-x;
  background-size: auto auto;
  background-position: center center;
}

.element-2 {
  clear: both;
  z-index: 4;
  width: 100%;
  height: 480px;
  margin-top: 45px;
  background-color: #529bd2;
}

.element-3 {
  z-index: 24;
  width: 41.1666666666%;
  height: 319px;
  margin: 44px 0 0 8.33073%;
  background: url('../images/IMG_0269.png') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.element-4 {
  z-index: 22;
  width: 39.9166666666%;
  height: 319px;
  margin: 44px 0 0 3.39974%;
  background: url('../images/ivykids.jpg') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.element-5 {
  clear: both;
  z-index: 25;
  width: 41.1380208333%;
  height: 319px;
  margin: 27px 0 0 8.35938%;
  background: url('../images/IMG_9817.jpg') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.element-6 {
  z-index: 23;
  width: 39.9166666666%;
  height: 319px;
  margin: 27px 0 0 3.44271%;
  background: url('../images/IMG_0270.jpg') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.element-7 {
  clear: both;
  z-index: 18;
  width: 100%;
  height: 171px;
  margin-top: 44px;
  background-color: #529bd2;
}

.text-1 {
  position: relative;
  z-index: 15;
  margin: -226px 0 0 51.25%;
  font-size: 2.667em;
  font-weight: 200;
  line-height: 1;
  color: rgb(255, 255, 255);
}

.text-10,
.text-5,
.text-7 {
  font-size: 2em;
  font-weight: 300;
  line-height: 1;
  color: rgb(255, 255, 255);
}

.text-11,
.text-6,
.text-8 {
  clear: both;
  width: 100%;
  margin-top: 20px;
  font-size: 1em;
  letter-spacing: 1px;
  word-spacing: 2px;
  color: rgb(255, 255, 255);
}

.text-12 {
  position: relative;
  clear: both;
  z-index: 19;
  margin: -145px 0 0 9.58073%;
  font-size: 2em;
  font-weight: 300;
  line-height: 1;
  color: rgb(255, 255, 255);
}

.text-13 {
  position: relative;
  z-index: 20;
  width: 30.8333333333%;
  margin: -99px 0 0 9.58073%;
  font-size: 1.133em;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

.text-2 {
  position: relative;
  z-index: 16;
  width: 470px;
  margin: -101px 0 0 51.25%;
  font-size: 1em;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

.text-3 {
  font-size: 2em;
  font-weight: 300;
  line-height: 1;
  color: rgb(0, 0, 0);
}

.text-4 {
  clear: both;
  width: 100%;
  margin-top: 25px;
  font-size: 1em;
  letter-spacing: 1px;
  color: rgb(0, 0, 0);
}

.text-9 {
  margin: -522px 0 0 -78.45982%;
  font-size: 1.067em;
  color: rgb(0, 0, 0);
}

@media(max-width: 768px) {
  .container {
    position: relative;
    width: 82.9268292682%;
    margin-left: 8.53475%;
  }

  .element {
    position: relative;
  }

  .image {
    position: relative;
    z-index: 26;
    width: 195px;
    height: auto;
    margin-top: -210px;
    margin-left: 8.53882%;
  }

  ._button {
    position: relative;
    z-index: 21;
    width: 34.1463414634%;
    margin-top: -102px;
    margin-left: 8.53475%;
  }

  .container .text-11 {
    width: 100.0025531697%;
    margin-top: 22px;
    margin-left: -0.00245%;
  }

  .container .text-4 {
    width: 99.8415213946%;
    height: 135px;
    margin-top: 27px;
  }

  .container .text-5 {
    margin-left: 0.01472%;
  }

  .container .text-6 {
    width: 99.83%;
    margin-top: 22px;
  }

  .container .text-8 {
    width: 100.0025531697%;
    min-height: 151px;
    margin-top: 22px;
    margin-left: -0.00245%;
  }

  .container .text-9 {
    margin-left: -78.45682%;
  }

  .container-1 {
    z-index: 3;
    height: 194px;
    margin-top: 37px;
  }

  .container-2 {
    clear: both;
    z-index: 17;
    height: 386px;
    margin-top: 37px;
  }

  .container-3 {
    z-index: 7;
    height: 220px;
    margin-top: -517px;
    overflow: visible;
  }

  .container-4 {
    z-index: 14;
    height: 220px;
    margin-top: -721px;
  }

  .container-5 {
    z-index: 11;
    height: 220px;
    margin-top: -311px;
  }

  .element-1 {
    z-index: 0;
    height: 232px;
  }

  .element-2 {
    z-index: 4;
    height: 747px;
    margin-top: 37px;
  }

  .element-3 {
    z-index: 24;
    width: 85.2303523035%;
    height: 480px;
    margin-top: 927px;
    margin-left: 8.53475%;
  }

  .element-4 {
    clear: both;
    z-index: 22;
    width: 85.2303523035%;
    height: 406px;
    margin-top: -1367px;
    margin-left: 8.53475%;
  }

  .element-5 {
    clear: none;
    z-index: 25;
    width: 85.0948509485%;
    height: 473px;
    margin-top: 38px;
    margin-left: 8.53882%;
  }

  .element-6 {
    clear: both;
    z-index: 23;
    width: 85.23%;
    height: 406px;
    margin-top: -1431px;
    margin-left: 8.53475%;
  }

  .element-7 {
    clear: none;
    z-index: 18;
    margin-top: 53px;
  }

  .text-1 {
    position: relative;
    z-index: 15;
    margin-top: -210px;
    margin-left: 42.67985%;
    font-size: 2.533em;
  }

  .text-12 {
    position: relative;
    z-index: 19;
    margin-top: -149px;
    margin-left: 8.53475%;
  }

  .text-13 {
    position: relative;
    z-index: 20;
    width: 48.7804878048%;
    margin-top: -108px;
    margin-left: 8.53475%;
  }

  .text-2 {
    position: relative;
    z-index: 16;
    width: 82.9268292682%;
    min-height: 54px;
    margin-top: -75px;
    margin-left: 8.53475%;
  }
}

@media(max-width: 610px) {
  body {
    font-size: 0.938em;
  }

  .container,
  .element {
    position: relative;
  }

  .image {
    position: relative;
    z-index: 26;
    width: 149px;
    height: auto;
    margin-top: -217px;
    margin-left: 9.66957%;
  }

  ._button {
    position: relative;
    z-index: 21;
    margin-top: -80px;
    margin-left: 8.35041%;
  }

  .container .text-10 {
    margin-left: 23.00406%;
  }

  .container .text-11 {
    width: 208.6732392551%;
    margin-top: 20px;
    margin-left: 21.43824%;
  }

  .container .text-3 {
    margin-top: -87px;
  }

  .container .text-4 {
    width: 104.2%;
    margin-top: -43px;
  }

  .container .text-5 {
    margin-left: -2.83251%;
  }

  .container .text-6 {
    width: 167.5672850796%;
    margin-top: 25px;
    margin-left: -2.2942300001%;
  }

  .container .text-7 {
    margin-top: -50px;
  }

  .container .text-8 {
    width: 208.6732392551%;
    margin-top: 0;
    margin-left: 0;
  }

  .container .text-9 {
    margin-left: -78.45222%;
  }

  .container-1 {
    z-index: 3;
    width: 82.9508196721%;
    margin-top: 103px;
    margin-left: 8.52203%;
  }

  .container-2 {
    z-index: 17;
    width: 84.9180327868%;
    height: 312px;
    margin-top: -60px;
    margin-left: 8.52203%;
  }

  .container-3 {
    z-index: 7;
    width: 49.0163934426%;
    margin-top: -740px;
    margin-left: 9.66957%;
  }

  .container-4 {
    z-index: 14;
    width: 39.7515368852%;
    margin-top: -459px;
    margin-left: 8.53996%;
  }

  .container-5 {
    z-index: 11;
    width: 39.7515368852%;
    margin-top: -294px;
    margin-left: 0;
  }

  .element-1 {
    z-index: 0;
  }

  .element-2 {
    z-index: 4;
    height: 765px;
    margin-top: 25px;
  }

  .element-3 {
    z-index: 24;
    width: 83.1147540983%;
    margin-top: 889px;
    margin-left: 8.35041%;
  }

  .element-4 {
    z-index: 22;
    width: 83.1147540983%;
    height: 398px;
    margin-top: -1346px;
    margin-left: 8.35041%;
  }

  .element-5 {
    z-index: 25;
    width: 83.1147540983%;
    margin-top: 26px;
    margin-left: 8.35041%;
  }

  .element-6 {
    z-index: 23;
    width: 82.9508196721%;
    margin-top: -1418px;
    margin-left: 8.53996%;
  }

  .element-7 {
    z-index: 18;
    margin-top: 41px;
  }

  .text-1 {
    position: relative;
    z-index: 15;
    margin-left: 39.75154%;
    font-size: 2.133em;
  }

  .text-12 {
    position: relative;
    z-index: 19;
    margin-top: -153px;
    margin-left: 8.52203%;
  }

  .text-13 {
    position: relative;
    z-index: 20;
    width: 58.5712448559%;
    margin-top: -106px;
    margin-left: 8.35041%;
  }

  .text-2 {
    position: relative;
    z-index: 16;
    width: 85.4098360655%;
    margin-top: -100px;
    margin-left: 9.66957%;
  }
}

@media(max-width: 375px) {
  .container {
    position: relative;
  }

  .element {
    position: relative;
  }

  .image {
    position: relative;
    z-index: 26;
    width: 156px;
    height: auto;
    margin-top: -252px;
    margin-left: 6.4%;
  }

  ._button {
    position: relative;
    z-index: 21;
    width: 73.6%;
    margin-top: -101px;
    margin-left: 6.4%;
  }

  .container .text-10 {
    clear: both;
    margin-left: 22.99194%;
  }

  .container .text-11 {
    margin-left: 21.43924%;
  }

  .container .text-3 {
    margin-top: -81px;
  }

  .container .text-5 {
    margin-left: -2.82241%;
  }

  .container .text-6 {
    margin-left: -2.28683%;
  }

  .container .text-9 {
    margin-left: -78.45128%;
  }

  .container-1 {
    z-index: 3;
    margin-top: 100px;
    margin-left: 8.26667%;
  }

  .container-2 {
    z-index: 17;
    width: 84.8%;
    height: 239px;
    margin-top: 57px;
    margin-left: 8.52917%;
  }

  .container-3 {
    z-index: 7;
    margin-top: -1040px;
    margin-left: 8.26667%;
  }

  .container-4 {
    z-index: 14;
    width: 41.6%;
    margin-top: -656px;
    margin-left: 6.4%;
  }

  .container-5 {
    clear: both;
    z-index: 11;
    width: 41.8666666666%;
    margin-top: -409px;
    margin-left: -1.6%;
  }

  .element-1 {
    z-index: 0;
    height: 274px;
  }

  .element-2 {
    z-index: 4;
    height: 1065px;
    margin-top: 35px;
  }

  .element-3 {
    z-index: 24;
    width: 85.3333333333%;
    height: 309px;
    margin-top: 583px;
    margin-left: 6.4%;
  }

  .element-4 {
    z-index: 22;
    width: 85.0666666666%;
    height: 240px;
    margin-top: -862px;
    margin-left: 6.27917%;
  }

  .element-5 {
    z-index: 25;
    width: 85.6%;
    height: 289px;
    margin-top: 25px;
    margin-left: 6.27917%;
  }

  .element-6 {
    z-index: 23;
    width: 85.0666666666%;
    height: 270px;
    margin-top: -915px;
    margin-left: 6.27917%;
  }

  .element-7 {
    z-index: 18;
    margin-top: 22px;
  }

  .text-1 {
    position: relative;
    z-index: 15;
    margin-top: -259px;
    margin-left: 51.5375%;
  }

  .text-12 {
    position: relative;
    z-index: 19;
    margin-top: -136px;
    margin-left: 6.4%;
  }

  .text-13 {
    position: relative;
    z-index: 20;
    width: 85.6%;
    margin-top: -95px;
    margin-left: 6.27917%;
  }

  .text-2 {
    position: relative;
    z-index: 16;
    width: 88.8%;
    margin-top: -123px;
    margin-left: 7.4625%;
  }
}